<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
	<body>
		<h1>Home Page</h1>
		<!-- Relative Link -->
		<p>
			| Home |
			<a href="contacts.html">Contacts |</a>
			<a href="projects/index.html">| Projects</a>
		</p>
		<p>
			This is the home page. <br>
			Click 
			<!--Absolute Link -->
			<a href="http://www.google.com" target="_blank">Here</a> to go to google 
		</p>

		<!-- Adding an Image -->
		<img src="https://images.pexels.com/photos/1006293/pexels-photo-1006293.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" width="30%">
	</body>
</html>